<?php

$messages = array(
'databaseAlreadyExists' => 'De opgegeven database bestaat al',
'databaseUserAlreadyExists' => 'De opgegeven databasegebruiker bestaat al',
'dir_already_exists' => 'De map van bestemming bestaat al en wordt door een andere webtoepassing gebruikt.',
'dir_invalid_name' => 'Ongeldige map van bestemming.',
'dns_record_already_exists' => 'DNS-record bestaat reeds.',
'domainLoginSyntaxUnix' => 'In de gebruikersnaam kunt u kleine letters, getallen, het verbindingsstreepje en de underscore gebruiken. De gebruikersnaam moet beginnen met een kleine letter uit het alfabet en kent tussen de 1 en 16 tekens.',
'domainLoginSyntaxWindows' => 'In de gebruikersnaam kunt u kleine letters, getallen, het verbindingsstreepje en de underscore gebruiken. De gebruikersnaam moet beginnen met een kleine letter uit het alfabet en kent tussen de 1 en 16 tekens.',
'domainSslUnavailable' => 'Het IP-adres dat aan deze website is gekoppeld wordt al door een andere website gebruikt voor SSL-ondersteuning.',
'domainVirtualdirectoryInvalidName' => 'Mapnaam mag alleen alfanumerieke karakters, de underscore en het verbindingsstreepje bevatten.',
'domainVirtualdirectoryReservedName' => 'Deze mapnaam is al gereserveerd. Geef een andere naam op voor uw virtuele map.',
'domain_already_exists' => 'Domein bestaat al.',
'domain_invalid_name' => 'De opgegeven domeinnaam is niet geldig. U moet een geldige domeinnaam opgeven, zoals mijndomein.nl',
'emailAddressInvalid' => 'Het opgegeven e-mailadres is niet geldig. U moet een geldig e-mailadres opgegeven, zoals gebruiker@mijndomein.nl',
'emailAlreadyAssigned' => "E-mailadres %email% hoort al bij een andere gebruiker (%user%).",
'equalMailAliases' => 'Het opgegeven e-mailalias heeft dezelfde naam als een ander e-mailalias.',
'fileImageSizeHeightTooBig' => "De afbeelding '%value%' die u probeert te uploaden is te hoog ('%height%'). Bestanden die worden geüpload mogen niet hoger zijn dan '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "De hoogte van de afbeelding '%value%' die u probeert te uploaden is te klein ('%height%'). Bestanden die worden geüpload mogen niet kleiner zijn dan '%minheight%'.",
'fileImageSizeNotDetected' => "De omvang van afbeelding '%value%' die u probeert te uploaden kan niet worden vastgesteld.",
'fileImageSizeNotReadable' => "De afbeelding '%value%' die u probeert te uploaden kan niet worden gelezen.",
'fileImageSizeWidthTooBig' => "De afbeelding '%value%' die u probeert te uploaden is te breed ('%width%'). Bestanden die worden geüpload mogen niet breder zijn dan '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "De afbeelding '%value%' die u probeert te uploaden is niet breed genoeg ('%width%'). Bestanden die worden geüpload moeten tenminste '%minwidth%' breed zijn.",
'filesharingDefaultDomainSelectedOnServerIp' => 'U hebt voor de server een IP-adres geselecteerd waaraan een standaarddomein is toegewezen. Selecteer in plaats van een IP-adres een website als hoofd-URL (root).',
'fileSharingEmptyFolderName' => 'Mapnaam kan niet leeg zijn. Geef een mapnaam op die niet leeg is.',
'fileSharingFolderExists' => 'Kan geen folder met de opgegeven naam aanmaken omdat er al een folder met deze naam bestaat.',
'fileSharingInvalidFolderName' => 'De opgegeven mapnaam is niet geldig. De volgende karakters mogen niet voorkomen in de naam: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Er bestaat al een map met deze naam op het opgegeven domein. Gebruik een andere naam.',
'filesharingSslNotAvailableOnDefaultDomain' => 'U hebt ervoor gekozen beveiligde links te gebruiken voor het IP-adres/de hostnaam van de server. Dit soort links kan echter alleen worden aangemaakt voor websites met SSL-ondersteuning. Maak een website aan met SSL-ondersteuning, of verwijder het selectievakje bij Beveiligde links naar... .',
'filesharingSslNotAvailableOnDomain' => 'U hebt ervoor gekozen beveiligde links te gebruiken, maar voor het domein wordt geen SSL gebruikt. Selecteer een domein met SSL-ondersteuning, of verwijder het selectievakje bij Beveiligde links naar... .',
'invalidAdminLogin' => "Kan de gebruikersnaam en het wachtwoord van de gebruiker niet gebruiken voor beheerdertoegang. Het opgegeven wachtwoord is niet geldig: %%cause%%",
'invalidAdminPassword' => "Kan de gebruikersnaam en het wachtwoord van de gebruiker niet gebruiken voor beheerdertoegang. Het opgegeven wachtwoord is niet geldig: %%cause%%",
'invalidUrl' => 'Het opgegeven adres is ongeldig. U moet een geldig adres opgeven, zoals http://domein.nl',
'isEmpty' => 'Dit vereiste veld is leeg. U moet een waarde in dit veld invoeren.',
'loginExists' => "Gebruikeraccount %%value%% bestaat al.",
'loginPassword' => 'Het wachtwoord mag niet de gebruikersnaam bevatten.',
'loginSyntax' => 'In de gebruikersnaam kunt u kleine letters, getallen, het verbindingsstreepje en de underscore gebruiken. De gebruikersnaam moet beginnen met een letter uit het alfabet of een getal.',
'mailAliasExist' => 'Het opgegeven e-mailalias bestaat al.',
'mailListExist' => 'Het opgegeven adres is al aan een verzendlijst toegewezen.',
'mailNameExist' => 'Het opgegeven e-mailadres bestaat al.',
'notAlnum' => "'%value%' bevat niet-alfanumerieke karakters. Zorg ervoor dat u alleen alfanumerieke karakters gebruikt.",
'passwordConfirmation' => 'Bevestig wachtwoord',
'passwordLength' => 'Het wachtwoord moet tussen de 5 en 20 karakters bevatten.',
'passwordLengthTooLong' => "het wachtwoord is langer dan %max% tekens.",
'passwordLengthTooShort' => "het wachtwoord is korter dan %min% tekens.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "het wachtwoord komt niet overeen met het patroon '%pattern%'.",
'passwordsNotEqual' => 'De wachtwoorden die u hebt opgegeven komen niet overeen.',
'passwordsNotMatch' => 'De wachtwoorden die u hebt opgegeven komen niet overeen.',
'passwordSyntax' => 'U kunt geen aanhalingstekens, spaties of speciale karakters in het wachtwoord gebruiken.',
'physicalPathOnDomainAlreadyExists' => 'Er bestaat al een map met deze naam.',
'regexNotMatch' => "'%value%' komt niet overeen met het patroon '%pattern%'.",
'stringEmpty' => "'%value%' is leeg.",
'stringLengthTooLong' => "'%value%' bevat meer dan %max% karakters.",
'stringLengthTooShort' => "'%value%' bevat minder dan %min% karakters.",
'stringsNotEqual' => 'De strings komen niet overeen.',
'subdomainSslUnavailable' => 'Het gebruik van SSL binnen een subdomein wordt niet ondersteund.',
'sysUserExist' => 'De opgegeven gebruikersnaam wordt al gebruikt door een andere gebruiker in het systeem. Geef een andere gebruikersnaam op.',
'virtualPathOnDomainAlreadyExists' => 'Er bestaat al een virtuele map met deze naam.',
);
